Ver Mensaje Individual
  #1 (permalink)  
Antiguo 19/09/2013, 05:42
roboty
 
Fecha de Ingreso: abril-2011
Mensajes: 867
Antigüedad: 9 años
Puntos: 5
get_browser() no detecta la version ie8

Hola, intento detectar el tipo de navegador que utiliza el usuario en este caso queria detectar si utiliza ie8 pero justo esta version no me la detecta bien me dice que es la 7, alguien sabe a que es debido esto?

Podria detectarlo con un lenguaje del lado del cliente como javascript pero me gustaria hacerlo con php, alguna solucion?

quiero añadir que si lo pruebo en un s.o windows funciona bien y en linux no exactamente un centos6.
Saludos